ul.t2mall_list{
	display:none;
	margin-top:15px;
}
ul.t2mall_list li{
/*	display:none;*/
}
ul.t2mall_list li p{
	font-size:10px;
	display:inline-block;
	background-color:#ff7300;
}
ul.t2mall_list li ul{
	position:absolute;
	display:none;
	border:solid #ff7300 2px;
	background-color:#fff;
	padding:5px;
}

ul.t2mall_list li p{
	margin:0;
	line-height:1em;
	padding:10px;
	color:#fff;
}
ul.t2mall_list li ul li{
	
	background-color:#fff;
	 float:none;
	display:none;
}
#main_content ul.t2mall_list li ul li a{
	padding:5px;
	color:#ff7300;
}